<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY editorWindow.titlemodifier "Компоновщик">
<!ENTITY editorWindow.titlemodifiermenuseparator " - ">
<!ENTITY textEditorWindow.titlemodifier "Текстовый редактор">
<!ENTITY viewMenu.label "Вид">
<!ENTITY viewmenu.accesskey "v">
<!ENTITY formatMenu.label "Формат">
<!ENTITY formatmenu.accesskey "o">
<!ENTITY helpMenu.label "Справка">
<!ENTITY aboutCmd.label ".О программе">
<!ENTITY editMode.label "Режим редактирования:">
<!ENTITY statusText.label "Страница загружена">
